uuid: 7d7e2454-1d8e-4e95-8110-985088634608
langcode: en
status: true
dependencies:
  module:
    - materio_user
    - user
  theme:
    - materiotheme
id: userblock
theme: materiotheme
region: header_right
weight: -3
provider: null
plugin: user_block
settings:
  id: user_block
  label: 'User block'
  provider: materio_user
  label_display: visible
visibility:
  user_role:
    id: user_role
    roles:
      authenticated: authenticated
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
